---
layout: default
title: "GitLab Core Team"
description: "Learn about the GitLab core team"
canonical_path: "/community/core-team/"
suppress_header: true
extra_css:
  - team.css
  - core-team.css
---

- team_member_handles = Gitlab::Homepage.team.members.pluck(:gitlab)
- core_team_members = Gitlab::Homepage.team.members.select { |member| member.departments.include?("Core Team") }

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right"
  .header-content
    %h1
      Meet the
      %b Core Team
    %p
      The mission of the core team is to grow the wider GitLab community, act as a steward for the community, and help GitLab live up to its
      = link_to "mission", "/company/mission/"
      and
      = succeed '.' do
        = link_to "values", "/handbook/values/"
    %p
      The core team is not bound to any single organization and primarily consists of volunteers that have made significant
      = link_to "contributions", "/community/contribute/"
      to GitLab.
      Contributions vary from development, documentation, community building, online community forum participation, translations and UX design to helping others contribute and more.
      One-third (<sup>1</sup>/<sub>3</sub>) of the core team can be GitLab team members, who help advocate for the community internally.

    %p
      Core team members can be reached by
      = link_to "mentioning", "https://docs.gitlab.com/ee/user/group/subgroups/index.html#mentioning-subgroups"
      the
      = link_to "@gitlab-org/gitlab-core-team", "https://gitlab.com/gitlab-org/gitlab-core-team"
      group.
      You can also reach out to core team members via their
      = link_to "issue tracker", "https://gitlab.com/gitlab-org/gitlab-core-team/general/-/issues"
      or on the
      %code
        = "#contribute"
      channel in
      = succeed '.' do
        = link_to "Discord", "https://discord.gg/gitlab"
      Learn more about the core team in the
      = succeed '.' do
        = link_to "Core Team handbook page", "/handbook/marketing/developer-relations/core-team/"

.wrapper
  .team-container
    .team-section
      %h3.section-title
        Active Core Team members
      .team-row
        - core_team_members.each do |member|
          = partial "includes/core-team/member_overview", locals: { member: member, inactive: false }

    .team-section
      %h3.section-title
        Inactive Core Team members
      .team-row
        - data.inactive_core_team.reject{ |im| !im.gitlab.nil? && team_member_handles.include?(im.gitlab) }.each do |im|
          = partial "includes/core-team/member_overview", locals: { member: im, inactive: true }

    .team-section
      %h3.section-title
        Now GitLab Team members
      .team-row
        - data.inactive_core_team.select{ |im| !im.gitlab.nil? && team_member_handles.include?(im.gitlab) }.each do |im|
          - role = Gitlab::Homepage.team.members.find { |member| member.gitlab == im.gitlab }.role
          = partial "includes/core-team/member_overview", locals: { member: im.merge(role: role), inactive: true }
